<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!-- font -->
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<!-- Bootstrap -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

<script src="scriptForTask43.js"></script>
</head>

<body>
  <!-- Menu -->
  <div class="container-fluid bg-light">
    <div class="row">
      <div class="col-sm-12">
        <nav class="navbar navbar-light bg-warning navbar-expand-lg fixed-top">
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav nav-fill w-100">
              <li class="nav-item active">
                <a class="nav-link" href="#">Trang chủ</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#combo">Combo</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#pizza-type">Loại pizza</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#send-order" id="nav-order-detail">Gửi đơn hàng</a>
              </li>
            </ul>
          </div>
        </nav>
      </div>
    </div>
  </div>

  <!-- Content -->
  <div class="container" style="padding: 120px 0 50px 0;">
    <div class="row">
      <div class="col-sm-12">
        <div class="row">
          <!-- Title row home -->
          <div class="col-sm-12 text-warning">
            <h1><b>PIZZA 365</b></h1>
            <h3><i><b>Truly italian !</b></i></h3>
          </div>
          <!-- Slide row home -->
          <div class="col-sm-12">
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
              <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
              </ol>
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img class="d-block w-100" src="images/1.jpg" alt="First slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="images/2.jpg" alt="Second slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="images/3.jpg" alt="Third slide">
                </div>
                <div class="carousel-item">
                  <img class="d-block w-100" src="images/4.jpg" alt="Fourth slide">
                </div>
              </div>
              <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>
            </div>
          </div>

          <!-- Title Tại sao lại Pizza 365 -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2><b class="p-2 border-bottom text-warning">Tại sao lại Pizza 365</b></h2>
          </div>
          <!-- Content Tại sao lại Pizza 365 -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-3 p-4 border border-warning" style="background-color:lightgoldenrodyellow">
                <h3 class="p-2">Đa dạng</h3>
                <p class="p-2">Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay.</p>
              </div>
              <div class="col-sm-3 p-4 border border-warning" style="background-color:yellow">
                <h3 class="p-2">Chất lượng</h3>
                <p class="p-2">Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm.</p>
              </div>
              <div class="col-sm-3 p-4 border border-warning" style="background-color:lightsalmon">
                <h3 class="p-2">Hương vị</h3>
                <p class="p-2">Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm từ Pizza 365.</p>
              </div>
              <div class="col-sm-3 p-4 border border-warning" style="background-color:orange">
                <h3 class="p-2">Dịch vụ</h3>
                <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng, tân tiến.</p>
              </div>
            </div>
          </div>
        </div>

        <div id="combo" class="row">
          <!-- Title Chọn size pizza -->
          <div class="col-sm-12 text-center text-warning p-4 mt-4">
            <h2><b class="p-1 border-bottom">Chọn size pizza</b></h2>
            <p><span class="p-2">Chọn combo pizza phù hợp với nhu cầu của bạn.</span></p>
          </div>
          <!-- Content Chọn size pizza -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-4">
                <div class="card">
                  <div class="card-header bg-warning text-center">
                    <h3>S (small)</h3>
                  </div>
                  <div class="card-body text-center">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item">Đường kính: <b>20 cm</b></li>
                      <li class="list-group-item">Sườn nướng: <b>2</b></li>
                      <li class="list-group-item">Salad: <b>200 g</b></li>
                      <li class="list-group-item">Nước ngọt: <b>2</b></li>
                      <li class="list-group-item">
                        <h1><b>150.000</b></h1> VND
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer text-center">
                    <button class="btn btn-warning w-100 font-weight-bold" id="btn-size-S">Chọn</button>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card">
                  <div class="card-header bg-warning text-center">
                    <h3>M (medium)</h3>
                  </div>
                  <div class="card-body text-center">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item">Đường kính: <b>25 cm</b></li>
                      <li class="list-group-item">Sườn nướng: <b>4</b></li>
                      <li class="list-group-item">Salad: <b>300 g</b></li>
                      <li class="list-group-item">Nước ngọt: <b>3</b></li>
                      <li class="list-group-item">
                        <h1><b>200.000</b></h1> VND
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer text-center">
                    <button class="btn btn-warning w-100 font-weight-bold" id="btn-size-M">Chọn</button>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card">
                  <div class="card-header bg-warning text-center">
                    <h3>L (large)</h3>
                  </div>
                  <div class="card-body text-center">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item">Đường kính: <b>30 cm</b></li>
                      <li class="list-group-item">Sườn nướng: <b>8</b></li>
                      <li class="list-group-item">Salad: <b>500 g</b></li>
                      <li class="list-group-item">Nước ngọt: <b>4</b></li>
                      <li class="list-group-item">
                        <h1><b>250.000</b></h1> VND
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer text-center">
                    <button class="btn btn-warning w-100 font-weight-bold" id="btn-size-L">Chọn</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div id="pizza-type" class="row">
          <!-- Title Chọn loại pizza -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2><b class="p-2 border-bottom text-warning">Chọn loại pizza</b></h2>
          </div>
          <!-- Content Chọn loại pizza -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-4">
                <div class="card w-100" style="width: 18rem;">
                  <img src="images/seafood.jpg" class="card-img-top">
                  <div class="card-body">
                    <h6 class="font-weight-bold">OCEAN MANIA</h6>
                    <p>PIZZA HẢI SẢN XỐT MAYONNAISE</p>
                    <p></p>
                    <p>Xốt Cà Chua, Phô Mai Mozzarella, Tôm, Mực, Thanh Cua, Hành Tây.</p>
                    <button class="btn btn-warning w-100 font-weight-bold" id="btn-type-seafood">Chọn</button>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card w-100" style="width: 18rem;">
                  <img src="images/hawaiian.jpg" class="card-img-top">
                  <div class="card-body">
                    <h6 class="font-weight-bold">HAWAIIAN</h6>
                    <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                    <p></p>
                    <p>Xốt Cà Chua, Phô Mai Mozzarella, Thịt Dăm Bông, Thơm.</p>
                    <button class="btn btn-warning w-100 font-weight-bold" id="btn-type-hawaii">Chọn</button>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card w-100" style="width: 18rem;">
                  <img src="images/bacon.jpg" class="card-img-top">
                  <div class="card-body">
                    <h6 class="font-weight-bold">CHEESY CHICKEN BACON</h6>
                    <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                    <p></p>
                    <p>Xốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella, Cà Chua.</p>
                    <button class="btn btn-warning w-100 font-weight-bold" id="btn-type-bacon"">Chọn</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="row">
          <!-- Title Chọn đồ uống -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2><b class="p-2 border-bottom text-warning">Chọn đồ uống</b></h2>
          </div>
          <!-- Content Chọn đồ uống -->
          <div class="col-sm-12">
            <div class="form-group">
              <select id="select-drink" class="form-control text-secondary">
                <option value="">Tất cả loại nước uống</option>
              </select>
            </div>
          </div>
        </div>

        <div id="send-order" class="row">
          <!-- Title Gửi đơn hàng -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h2><b class="p-2 border-bottom text-warning">Gửi đơn hàng</b></h2>
          </div>
          <!-- Content Gửi đơn hàng -->
          <div class="col-sm-12">
            <div class="row">
              <div class="col-sm-12">
                <div class="form-group">
                  <label for="fullname">Họ và tên</label>
                  <input type="text" class="form-control" id="inp-fullname" placeholder="Nhập Họ và tên">
                </div>
                <div class="form-group">
                  <label for="email">Email</label>
                  <input type="text" class="form-control" id="inp-email" placeholder="Nhập Email">
                </div>
                <div class="form-group">
                  <label for="dien-thoai">Số điện thoại</label>
                  <input type="text" class="form-control" id="inp-dien-thoai" placeholder="Nhập Số điện thoại">
                </div>
                <div class="form-group">
                  <label for="dia-chi">Địa chỉ</label>
                  <input type="text" class="form-control" id="inp-dia-chi" placeholder="Nhập Địa chỉ">
                </div>
                <div class="form-group">
                  <label for="voucherID">Mã giảm giá</label>
                  <input type="text" class="form-control" id="inp-voucherID" placeholder="Nhập Mã giảm giá">
                </div>
                <div class="form-group">
                  <label for="message">Lời nhắn</label>
                  <input type="text" class="form-control" id="inp-message" placeholder="Nhập Lời nhắn">
                </div>
                <button type="button" class="btn btn-warning w-100 font-weight-bold" id="btn-send-order">Gửi</button>
              </div>
            </div>
          </div>
        
          <div id="div-display-orderId" class="container bg-warning mt-4 p-2 jumbotron" style="display: none">
            <p>Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là:</p>
            <div class="form-group">
              <label>Mã đơn hàng</label>
              <input type="text" id="input-orderId" class="form-control" disabled>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Modal order detail-->
  <div id="modal-order-detail" class="modal fade" tabindex="-1">
    <div class="modal-dialog modal-lg" ><!--style="max-width:900px"-->
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title">Thông tin đơn hàng</h5>
          <button class="close" data-dismiss="modal">&times;</button>
        </div>
        <div class="modal-body">
          <form>
            <div class="row">
              <div class="col-sm-12">
                <div class="form-group">
                  <label for="fullname">Họ và tên</label>
                  <input type="text" class="form-control" id="modal-order-fullname" disabled>
                </div>
                <div class="form-group">
                  <label for="dien-thoai">Số điện thoại</label>
                  <input type="text" class="form-control" id="modal-order-dien-thoai" disabled>
                </div>
                <div class="form-group">
                  <label for="dia-chi">Địa chỉ</label>
                  <input type="text" class="form-control" id="modal-order-dia-chi" disabled>
                </div>
                <div class="form-group">
                  <label for="message">Lời nhắn</label>
                  <input type="text" class="form-control" id="modal-order-message" disabled>
                </div>
                <div class="form-group">
                  <label for="voucherID">Mã giảm giá</label>
                  <input type="text" class="form-control" id="modal-order-voucherID" disabled>
                </div>
                <div class="form-group">
                  <label>Thông tin chi tiết</label>
                  <textarea type="text" class="form-control" rows="4" id="modal-order-detail-info" disabled></textarea>
                </div>
              </div>
            </div>
          </form>
        </div>
        <div class="modal-footer">
          <button class="btn btn-danger text-white w-25" data-dismiss="modal">Quay lại</button>
          <button class="btn btn-warning font-weight-bold w-25 ml-1" id="btn-create-order">Tạo đơn</button>
        </div>
      </div>
    </div>
  </div>
  <!--Modal hiển thị kết quả-->
  <div id="modal-result" class="modal fade" tabindex="-1">
    <div class="modal-dialog modal-lg modal-dialog-centered" ><!--style="max-width:900px"-->
      <div class="modal-content bg-warning">
        <div class="modal-body">
          <form>
            <div class="row">
              <div class="col-sm-12">
                <h5>Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là:</h5>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-3 pr-0 d-flex align-items-center">
                <label>Mã đơn hàng:</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="modal-result-orderId" disabled>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
  <!-- Footer -->
  <div class="container-fluid bg-warning p-5">
    <div class="row text-center">
      <div class="col-sm-12">
        <h4 class="m-2">Footer</h4>
        <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
        <div class="m-2">
          <i class="fa fa-facebook-official w3-hover-opacity"></i>
          <i class="fa fa-instagram w3-hover-opacity"></i>
          <i class="fa fa-snapchat w3-hover-opacity"></i>
          <i class="fa fa-pinterest-p w3-hover-opacity"></i>
          <i class="fa fa-twitter w3-hover-opacity"></i>
          <i class="fa fa-linkedin w3-hover-opacity"></i>
        </div>
        <p class="m-2">Powered by DEVCAMP</p>
      </div>
    </div>
  </div>
</body>
</html>